<!-- footer -->
<footer class="">
    <div class="container">
        <div class="row">
            <div class="col-xs-6 col-sm-3 col-lg-3">
                <h4 class="line3 center standart-h4title"><span>{{ 'footer.contact' | translate  }}</span></h4>
                <p>{{ 'footer.contact-title' | translate }}</p>
                <p>{{ 'footer.contact-phone-1' | translate }}</p>
                <p>{{ 'footer.contact-email' | translate }}</p>
                <p>{{ 'footer.contact-phone-2' | translate }}</p>
                
            </div>

            <div class="col-xs-6 col-sm-3 col-lg-3">
                <h4 class="line3 center standart-h4title"><span>{{ 'footer.legal' | translate  }}</span></h4>
                <p><span class='age18'>{{ 'footer.legal-age' | translate  }}</span>{{ 'footer.legal-age-notice' | translate }}</p>
                <p>{{ 'footer.legal-warning' | translate }}</p>
            </div>

            <div class="col-xs-6 col-sm-3 col-lg-3 sm-clear">
                <h4 class="line3 center standart-h4title"><span>{{ 'footer.support' | translate  }}</span></h4>
                <ul class="footer-links list-unstyled">
                    <li><a [routerLink]="['how-to-play']">{{ 'footer.how-to-play' | translate  }}</a></li>
                    <li><a [routerLink]="['terms-and-conditions']">{{ 'footer.terms-and-conditions' | translate  }}</a></li>
                    <li><a [routerLink]="['responsible-gaming']">{{ 'footer.responsible-gaming' | translate  }}</a></li>
                </ul>
            </div>


            <div class="col-xs-6 col-sm-3 col-lg-3">
                <h4 class="line3 center standart-h4title"><span>{{ 'footer.contact-title' | translate  }}</span></h4>
                <p>{{ 'footer.legal-notice' | translate }}</p>

            </div>



        </div>

        <hr>

        <div class="row text-center">
            <div class="col-md-12">
                <p>©{{currentDate | date:'yyyy'}} {{ 'footer.copyright' | translate }}: <a href="/"><strong style="color: #f7941e;"> {{ 'footer.contact-title' | translate  }}</strong></a> | {{ 'footer.rights' | translate }}</p>
            </div>
            <div class="col-md-12">
                <div class="social-section">
                    <ul class="list-inline">
                        <li><a class="btn-floating btn-sm rgba-white-slight mr-xl-4" href="#" target="_blank"><i class="fa fa-facebook"></i></a></li>
                        <li><a class="btn-floating btn-sm rgba-white-slight mr-xl-4" href="#" target="_blank"><i class="fa fa-twitter"></i></a></li>

                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- CONTAINER -->
</footer>
<!-- /FOOTER-->
<!-- end footer -->